Issue 108204

Summary: Swedish localization fixes for 3.2.1
Product: Internationalization Reporter: per.ooo
Component: uiAssignee: AOO issues mailing list <issues>
Status: ACCEPTED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues, rafaella.braconi
Version: OOo 3.2 RC5   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description per.ooo 2010-01-10 18:26:47 UTC
Issue to track swedish fixes for 3.2.1 or alternatively 3.3.0

Initially:

GenericCommands.xcu#..GenericCommands.UserInterface.Commands..uno
Old: Exportdialogfönster
New: Exportera dialogruta

WriterCommands.xcu#..WriterCommands.UserInterface.Commands..uno_EditRegion.Label.value.text
Old: ~Avsnitt...
New: ~Områden...
Comment 1 per.ooo 2010-01-10 18:37:58 UTC
dp_gui_versionboxes.src#RID_STR_WARNINGBOX_VERSION_EQUAL_DIFFERENT_NAMES.string.text
dp_gui_versionboxes.src#RID_STR_WARNINGBOX_VERSION_GREATER_DIFFERENT_NAMES.string.text
dp_gui_versionboxes.src#RID_STR_WARNINGBOX_VERSION_LESS_DIFFERENT_NAMES.string.text
dp_gui_versionboxes.src#RID_WARNINGBOX_VERSION_EQUAL.warningbox.text
dp_gui_versionboxes.src#RID_WARNINGBOX_VERSION_GREATER.warningbox.text
dp_gui_versionboxes.src#RID_WARNINGBOX_VERSION_LESS.warningbox.text

Variable identifier fixes (% -> $)
Comment 2 per.ooo 2010-01-10 18:39:19 UTC
dp_gui_updateinstalldialog.src#RID_DLG_UPDATEINSTALL.RID_DLG_UPDATE_INSTALL_THIS_ERROR_OCCURRED.string.text
Old: Felmeddelandet lyder: 
New: Felmeddelandet är:
Comment 3 per.ooo 2010-01-11 22:42:25 UTC
dp_gui_dialog2.src#RID_DLG_EXTENSION_MANAGER.modelessdialog.text
Old: Pakethanteraren
New: Tillägg
Comment 4 rafaella.braconi 2010-02-12 13:51:25 UTC
Per, these changes will need to be made consistent both in the UI and the
OLH.Please let me know if you want to provide the corrections as sdf file or if
you want to carry out the corrections directly in Pootle.
Comment 5 per.ooo 2010-02-12 13:53:53 UTC
directly in Pootle, thanks
Comment 6 rafaella.braconi 2010-02-12 14:27:08 UTC
ok. Then please proceed with the changes mentioned below in Pootle. If you need
any support, please contact the tools@l10n.openoffice.org mailing list. Thx!
Comment 7 per.ooo 2010-02-12 21:17:43 UTC
Thanks Rafaella,

just to make sure, the latest data for 3.2 is finished integrated into Pootle?

Thanks,

Best Regards

Per Eriksson
Comment 8 per.ooo 2010-02-12 21:55:33 UTC
started
Comment 9 per.ooo 2010-02-13 08:58:01 UTC
dbwizres.src#RID_COMMON_START___6.string.text
Old: Det gick inte att hitta de krävda filerna.<BR>Starta
installationsprogrammet för %PRODUCTNAME (Setup) och välj alternativet 'Reparation'.
New: Det gick inte att hitta de krävda filerna.<BR>Starta
installationsprogrammet för %PRODUCTNAME och välj alternativet 'Reparation'.

SpellDialog.src#RID_SVXDLG_SPELLCHECK.MB_ADDTODICT.menubutton.text
Old: Lä~gg till
New: ~Lägg till
Comment 10 rafaella.braconi 2010-02-15 11:31:17 UTC
Yes, the latest data for 3.2 is finished integrated into Pootle.
Comment 11 thorsten.ziehm 2010-06-14 14:54:45 UTC
I clean up the open issues for OOo 3.2.1. This release is final and released.
Is this issue still valid? Is something missing or can this issue be closed with
resolved/fixed? Please do so or change the target of this issue accordingly.
Comment 12 thorsten.ziehm 2010-07-20 09:31:23 UTC
What is the status of this issue? I change the target to OOo 3.x. If it is
fixed, please close the issue. If it isn't fixed, please find an adequate target
and fix it for the next release.
Comment 13 Rob Weir 2013-07-30 02:39:20 UTC
Reset assignee on issues not touched by assignee in more than 1000 days.